[Desktop Entry]
Categories=Network;InstantMessaging;GTK;Chat;
Name=Gajim
GenericName[cs]=Klient XMPP
GenericName[de]=XMPP Chat-Client
GenericName[es]=Cliente de chat XMPP
GenericName[fr]=Client de chat XMPP
GenericName[hu]=XMPP üzenetküldő
GenericName[it]=Client di Messaggistica XMPP
GenericName[ja]=XMPP チャットクライアント
GenericName[kk]=XMPP чат клиенті
GenericName[pl]=Klient rozmów XMPP
GenericName[pt]=Cliente Bate-papo XMPP
GenericName[pt_BR]=Cliente de Chat XMPP
GenericName[ru]=Клиент XMPP-чата
GenericName[uk]=Клієнт чату XMPP
GenericName[zh_CN]=XMPP 聊天客户端
GenericName[ro]=Client de chat XMPP
GenericName[ar]=عميل دردشة XMPP
GenericName[kab]=Amsaɣ n udiwenni XMPP
GenericName=XMPP Chat Client
Comment[cs]=Plně funkční XMPP chat client
Comment[de]=Ein vollwertiger XMPP-Chatclient
Comment[eo]=Kompleta XMPP-babileja kliento
Comment[es]=Un cliente de chat XMPP con todas las características
Comment[fr]=Un client de chat XMPP complet
Comment[gl]=Un completo cliente de conversas XMPP
Comment[hu]=Egy funkciógazdag XMPP üzenetküldő
Comment[it]=Un client di messaggistica XMPP completo
Comment[ja]=機能満載の XMPP チャットクライアント
Comment[kk]=Толық мүмкіндіктері бар XMPP чат клиенті
Comment[nl]=Een volledig uitgeruste XMPP-chatclient
Comment[pl]=W pełni funkcjonalny klient rozmów XMPP
Comment[pt]=Um cliente de bate-papo XMPP com uma gama completa de recursos
Comment[pt_BR]=Um cliente de bate-papo XMPP completo
Comment[ru]=Полнофункциональный клиент XMPP-чата
Comment[sv]=En fullfjädrad XMPP-chattklient
Comment[uk]=Повноцінний клієнт XMPP-чату
Comment[zh_CN]=功能齐全的 XMPP 聊天客户端
Comment[zh_TW]=功能齊全的 XMPP 聊天客戶端
Comment[ro]=Gajim, un client de chat XMPP cu funcționalități complete
Comment[ar]=عميل دردشة XMPP متكامل المزايا
Comment[kab]=Amsaɣ ummid n udiwenni XMPP
Comment=A fully-featured XMPP chat client
#Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[cs]=konverzace;zprávy;im;xmpp;voip;
Keywords[de]=chat;messaging;im;xmpp;voip;
Keywords[es]=chat;messaging;im;xmpp;bonjour;voip;
Keywords[fr]=chat;messaging;im;xmpp;voip;
Keywords[hu]=csevegés;üzenetküldés;azonnali üzenetküldő;xmpp;voip;
Keywords[it]=chat;messaging;im;xmpp;bonjour;voip;
Keywords[ja]=chat;messaging;im;xmpp;voip;
Keywords[kk]=chat;messaging;im;xmpp;voip;чат;хабарласу;лезде хабарламалар;
Keywords[pl]=czat;rozmowy;wiadomości;komunikator;xmpp;voip;
Keywords[pt]=bate-papo;mensagens;mensageiro-instantâneo;xmpp;voip;
Keywords[pt_BR]=conversa;mensagens;im;xmpp;voip;
Keywords[ru]=chat;messaging;im;xmpp;voip;чат;общение;мессенджер;
Keywords[uk]=чат; обмін повідомленнями; im; xmpp; voip;
Keywords[zh_CN]=chat;messaging;im;xmpp;voip;聊天;消息;即时通讯;通话;
Keywords[ro]=chat;mesagerie;im;xmpp;voip;
Keywords[ar]=دردشة;مراسلة;رسائل;إكس إم بي بي;اكس ام بي بي;إكس ام بي بي;إكس ام بي بي;ميفاق الحضور والمراسلة القابل للتوسعة;بروتوكول الحضور والمراسلة القابل للتوسعة;جابر; chat;messaging;im;xmpp;voip;gajim;
Keywords=chat;messaging;im;xmpp;voip;
Exec=gajim %u
Icon=org.gajim.Gajim
StartupNotify=false
SingleMainWindow=true
X-GNOME-UsesNotifications=true
Terminal=false
Type=Application
MimeType=x-scheme-handler/xmpp;
Actions=StartChat;

[Desktop Action StartChat]
Exec=gajim --start-chat
Name[cs]=Začít novou konverzaci
Name[de]=Neuen Chat starten
Name[es]=Iniciar nueva conversación
Name[fr]=Commencer une nouvelle discussion
Name[hu]=Beszélgetés kezdeményezése
Name[it]=Inizia una conversazione
Name[ja]=新しいチャットを開始
Name[kk]=Жаңа чатты бастау
Name[nb_NO]=Start ny samtale
Name[nl]=Nieuw gesprek beginnen
Name[pl]=Rozpocznij nową rozmowę
Name[pt]=Iniciar um novo bate-papo
Name[pt_BR]=Iniciar uma nova conversa
Name[ru]=Начать новый чат
Name[uk]=Почніть новий чат
Name[zh_CN]=开始新聊天
Name[ro]=Începeți un nou chat
Name[ar]=ابدأ دردشة جديدة
Name[kab]=Bdu adiwenni amaynut
Name=Start a new chat
Icon=org.gajim.Gajim
